## rust-pollster-macro 0.4.0

=== debian/changelog ===
rust-pollster-macro (0.4.0-1) unstable; urgency=medium

  * Package pollster-macro 0.4.0 from crates.io using debcargo 2.7.6
    (Closes: #1091355)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 19 Feb 2025 23:21:43 +0100
