=== debian/control ===
Source: rust-pollster-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pollster-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pollster-macro
Homepage: https://github.com/zesterer/pollster
X-Cargo-Crate: pollster-macro
Rules-Requires-Root: no

Package: librust-pollster-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-pollster-macro+default-dev (= ${binary:Version}),
 librust-pollster-macro-0-dev (= ${binary:Version}),
 librust-pollster-macro-0+default-dev (= ${binary:Version}),
 librust-pollster-macro-0.4-dev (= ${binary:Version}),
 librust-pollster-macro-0.4+default-dev (= ${binary:Version}),
 librust-pollster-macro-0.4.0-dev (= ${binary:Version}),
 librust-pollster-macro-0.4.0+default-dev (= ${binary:Version})
Description: Proc-macro crate for pollster - Rust source code
 Source code for Debianized Rust crate "pollster-macro"
