=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster-macro 0.4.0 --all-targets --all-features
Features: test-name=rust-pollster-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster-macro 0.4.0 --all-targets
Features: test-name=librust-pollster-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster-macro 0.4.0 --all-targets --no-default-features
Features: test-name=librust-pollster-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
